version: 25.10.2
files:
  - url: Trezor-Suite-25.10.2-linux-arm64.AppImage
    sha512: 0fGDyJ+l6TIaf3+tvS6ei18+JyNKqWLuH5rn1MSwdcpGW+5PeVj7nfHk0NVsKH+oeNpUQ9JXDlNKOmLH/eCxRg==
    size: 185169868
    blockMapSize: 193304
path: Trezor-Suite-25.10.2-linux-arm64.AppImage
sha512: 0fGDyJ+l6TIaf3+tvS6ei18+JyNKqWLuH5rn1MSwdcpGW+5PeVj7nfHk0NVsKH+oeNpUQ9JXDlNKOmLH/eCxRg==
releaseNotes: |
  ### 🚀 New features

  - Trezor Suite welcomes our newest family member - Trezor Safe 7.

  ### 🔧 Bug fixes

  - Minor bugs have been fixed, and general usability has been improved for a more stable and seamless experience.
releaseDate: '2025-10-20T13:42:08.095Z'
stagingPercentage: 20
